 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 182px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 185px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 255px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 669px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 565px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 256px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 175px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: -90px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 98px;
}

.u-section-2 .u-container-layout-1 {
  padding: 15px 50px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 5px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 41px auto 49px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 158px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 81px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 177px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}